Loading...
Searching...
No Matches
casacore::QBase_global_functions_Output Struct Reference
casa package (libcasa_casa) » Quanta_module

Global functions . More...

`#include <QBase.h>`

## Public Member Functions

ostream & | operator<< (ostream &os, const QBase &meas)
| Output declaration.
LogIO & | operator<< (LogIO &os, const QBase &meas)

## Detailed Description

Global functions .

Definition at line 142 of file QBase.h.

## Member Function Documentation

## operator<<() [1/2]

LogIO & casacore::QBase_global_functions_Output::operator<< | ( | LogIO & | os,
|  | const QBase & | meas )

## operator<<() [2/2]

ostream & casacore::QBase_global_functions_Output::operator<< | ( | ostream & | os,
|  | const QBase & | meas )

Output declaration.

The documentation for this struct was generated from the following file:

- casa/Quanta/QBase.h